html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.99em;font-family:gulim;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:new gulim;font-size:1.1em}
textarea, select {font-family:Gulim;font-size:0.81em}
p {margin:0;padding:0;word-break:break-all}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.endy {display:block}
.kggiq {position:relative;width:330px;height:177px;text-align:center;border:1px solid #d428f9}

.mep {display:inline-block;width:454px;height:116px;font-size:0.94em}
.gurri {display:inline-block;position:relative;width:332px;text-align:center}
.pvo {width:754px}
.rohnbg {position:relative;text-align:center;font-size:0.82em;margin:4px}
.tzbh {display:block;text-align:left}
.ddl {position:relative;margin:0 2px}
.qby {display:block;position:relative;width:302px;text-align:left;padding:0 6px}

.gon {padding:0 1px}
#idugks {height:186px;text-align:center;margin:8px}

.atbtys {text-align:center;padding:0 0 5px;margin:0 0 3px}

.tuw {width:375px;text-align:left;padding:0 3px}
.mgfvm {position:relative;height:215px}

#mjqagm {display:block;padding:0 1px;margin:0 1px;border:1px solid #4eaa70}
#bwrx {width:850px;height:222px;text-align:center;margin:0 7px}
#azh {width:476px;text-align:center;font-size:0.91em}
.sut {text-align:center;font-size:0.97em;margin:1px}
.uceinx {text-align:center;padding:0 4px;margin:0 10px}

#eqfjg {text-align:center;padding:0px;margin:10px}
#ioqv {display:inline;font-size:0.89em;padding:0 2px}
.iqroq {position:relative;width:496px;font-size:1.06em;margin:0 0 2px}

.rfncxx {width:537px}
.cvbqo {text-align:center;border:1px solid #9e1c4a}

.diiub {width:680px;text-align:center;margin:0 7px}

#rnok {margin:0 0 4px}

.krprb {height:153px;margin:0 6px}

#avfzx {text-align:center;margin:8px}
.mmc {display:inline;width:398px}

.gneeia {width:868px;height:193px;text-align:center;font-size:0.97em}

#dycia {text-align:center;padding:0 6px;margin:0 0 4px}
.prjfww {width:568px;margin:8px}
#vfrh {text-align:left;margin:9px}

.yli {display:inline-block;text-align:center;padding:4px;margin:8px;border:1px solid #6e5867}
.aqu {font-size:1.16em;padding:0 0 7px;margin:0 3px}
.cbgrxd {display:block;text-align:center;font-size:0.91em}
.jqu {text-align:center;margin:0 0 2px}
.idshup {display:inline;position:relative;font-size:0.9em;margin:1px}
.iwgct {font-size:1.17em}
.yhd {text-align:center;border:1px solid #7af453}

